Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
PorterStemFilter.h File Reference
`#include "TokenFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PorterStemFilter
| Transforms the token stream as per the Porter stemming algorithm. Note: the input to the stemming filter must already be in lower case, so you will need to use LowerCaseFilter or LowerCaseTokenizer further down the Tokenizer chain in order for this to work properly. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net